Subject: Re: [Ace] AD Review of draft-ietf-ace-cbor-web-token-12

From: Mike Jones <[email-masked]>
Date: Tue, 6 Mar 2018 00:42:06 +0000

You'll find the requested change in the second paragraph of https://tools.ietf.org/html/draft-ietf-ace-cbor-web-token-13#section-9.1 and the Claim Key description in https://tools.ietf.org/html/draft-ietf-ace-cbor-web-token-13#section-9.1.1.

				Thanks again,
				-- Mike

-----Original Message-----
From: Ace <[email-masked]> On Behalf Of Mike Jones
Sent: Friday, February 16, 2018 2:21 PM
To: Kathleen Moriarty <[email-masked]>
Cc: [email-masked]
Subject: Re: [Ace] AD Review of draft-ietf-ace-cbor-web-token-12

Be glad to.  I'll add it to my to-do list for this draft.

				-- Mike

-----Original Message-----
From: Kathleen Moriarty <[email-masked]> 
Sent: Friday, February 16, 2018 1:17 PM
To: Mike Jones <[email-masked]>
Cc: [email-masked]
Subject: Re: [Ace] AD Review of draft-ietf-ace-cbor-web-token-12

On Fri, Feb 16, 2018 at 3:46 PM, Mike Jones <[email-masked]> wrote:
> This information is in the registration template at https://tools.ietf.org/html/draft-ietf-ace-cbor-web-token-12#section-9.1.1, as follows:
>

OK, could you clarify that in the IANA section with a simple pointer to the registration template?

This update can come with any other IETF last call comments.

Thank you!
Kathleen

>    Claim Key:
>       CBOR map key for the claim.  Integer values between -256 and 255
>       and strings of length 1 are designated as Standards Track
>       Required.  Integer values from -65536 to 65535 and strings of
>       length 2 are designated as Specification Required.  Integer values
>       of greater than 65535 and strings of length greater than 2 are
>       designated as Expert Review.  Integer values less than -65536 are
>       marked as Private Use.
>
>                                 Thanks again,
>                                 -- Mike
>
> -----Original Message-----
> From: Ace <[email-masked]> On Behalf Of Kathleen Moriarty
> Sent: Friday, February 16, 2018 12:42 PM
> To: [email-masked]
> Subject: [Ace] AD Review of draft-ietf-ace-cbor-web-token-12
>
> Hello,
>
> Thanks for your work on draft-ietf-ace-cbor-web-token-12
>
> The draft looks good and I'll kick off IETF last call today, but have an important question that may require clarification in the draft.
>
> In the IANA section 9.1, how does one know which document type is needed?  Could you add text about how one might differentiate the values to drive that decision?
>
>    Depending upon the values being requested, registration requests are
>    evaluated on a Standards Track Required, Specification Required,
>    Expert Review, or Private Use basis [RFC8126] after a three-week
>    review period on the [email-masked] mailing list, on the
>    advice of one or more Designated Experts.
>
>
> --
>
> Best regards,
> Kathleen
>
> _______________________________________________
> Ace mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ace

-- 

Best regards,
Kathleen
_______________________________________________
Ace mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ace